Bug 118388 - LGCL v1.03 to be loaded into final release of APLAWS+
LGCL v1.03 to be loaded into final release of APLAWS+
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise CMS
Classification: Retired
Component: APLAWS (Show other bugs)
nightly
s390 Linux
medium Severity medium
: ---
: ---
Assigned To: ccm-bugs-list
Daniel Berrange
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-16 05:10 EST by Arturo Dell
Modified: 2007-04-18 13:04 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-01 09:00:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Arturo Dell 2004-03-16 05:10:17 EST
Porism will produce the final version of LGCL (1.03) on the 19th of
MArch 2004. This ticket is to remind you that we would like the final
version of APLAWS+ to be shipped with LGCL v1.03
Comment 1 Daniel Berrange 2004-04-01 09:00:01 EST
Done for final release.

Note You need to log in before you can comment on or make changes to this bug.